KLA10189
DoS vulnerability in HP PKI
Updated: 05/22/2020
Detect date
?
01/11/2013
Severity
?
Warning
Description

An unspecified vulnerability was found in the HP PKI. By exploiting this vulnerability malicious users can cause denial of service. This vulnerability can be exploited remotely using a process name.

Affected products

HP PKI versions 1.1.0.6 and earlier

Solution

Update to latest version

Impacts
?
DoS 
[?]
Related products
HP PKI ActiveX Control (HPPKI.ocx)
CVE-IDS
?
CVE-2012-65014.3Warning